.jcarousel-skin-tango .jcarousel-container {
	
   
}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    background: none repeat scroll 0 0 #CCCCCC;
    height: 53px;
    left: 9px;
    padding: 10px 0;
    top: 2px;
    width: 345px;
}

.jcarousel-skin-tango .jcarousel-container-vertical {
   
    height: 772px;
    padding: 0px;
	margin:0 auto;
	padding-top:3px;
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  355px;
    
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  210px;
    height: 732px;
	margin:0 auto;
}

.jcarousel-skin-tango .jcarousel-item {
    
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0px;
    margin-right: 0px;
	width:88px !important;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 46px;
	text-align:center;
	width:209px;
	height:169px;
	margin-top:7px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
	background:#fff;
	
	
    color: #000;
}

#slider2 img {
	border:1px solid #ccc;
	padding:7px;
	
	
	
}
/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: relative;
    top: -135px;
    right: -346px;
     width: 24px;
    height: 66px;
    cursor: pointer;
	background-image: url('../images/arrow_right.png');
    /*background: transparent url(../image/next.png) no-repeat 0 0;*/
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    /*background-image: url(../image/prev-horizontal.png);*/
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus {
   
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
   
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: relative;
    top: -70px;
    left: -25px;
    width: 24px;
    height: 66px;
    cursor: pointer;
    background: transparent url('../images/arrow-left.png') no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    position: absolute;
    top: 7px;
    left: 2px;
    width: 24px;
    height: 66px;
    cursor: pointer;
    background-image: url('../images/arrow_right.png');
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus {
   
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
   
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: relative;
    bottom: 0px;
    left: 105px;
    width: 104px;
    height: 45px;
    cursor: pointer;
	top:-38px;
   background:  url('../images/next.png') no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-vertical:focus {
   
}

.jcarousel-skin-tango .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
   position: relative;
    bottom: 0px;
    left: 2px;
    width: 104px;
    height: 45px;
    cursor: pointer;
	top:7px;
  background:  url('../images/prev.png') no-repeat 0 0 !important;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-vertical:focus {
    
}

.jcarousel-skin-tango .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}